#include <Wire.h>

int slaveAddress = 9;  // Slave I2C address (same as in the slave code)

void setup() {
// Start the I2C communication as master
Wire.begin(); 

// Start the serial communication for debugging
Serial.begin(9600);
 delay(1000);  // Wait for Serial to initialize
}

void loop() {
 // Send a command to the slave to blink the LED
 Wire.beginTransmission(slaveAddress);
 Wire.write('1');  // Send the command '1' to make the slave blink the LED
Wire.endTransmission();

// Print to Serial Monitor
Serial.println("Sent command to blink LED");

// Wait 2 seconds before sending the next command
 delay(2000);
}
